.themoobillllesss {
    display: none;
}

.logo__0099.themobbileesss {
    display: none;
}

@media screen and (min-width:320px) and (max-width:767px) {
    .top-row {
        flex-direction: column;
    }

    .made-to-matter .container-fluid {
        padding: 0 15px !important;
    }

    .main-title {
        font-size: 30px !important;
        text-align: center !important;
    }

    .top-row {
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        gap: 0px !important;
    }

    .bottom-row {
        margin-top: 21px;
        text-align: center;
    }

    .side-text {
        max-width: 260px;
        font-size: 15px;
        line-height: 1.5;
        color: #0a4b50;
        margin-top: 20px;
        text-align: center;
    }

    .sub-title {
        font-size: 15px !important;
        color: #0a4b50;
        font-weight: 500;
        margin-top: 20px;
        max-width: 900px;
        line-height: 25px !important;
        font-weight: 600 !important;
        margin-top: 20px;
        text-transform: capitalize;
        font-family: ppneuemontreal-medium !important;
        letter-spacing: 2px;
        padding-bottom: 16px;
    }

    .section_intro-wrapper {
        margin-top: 0 !important;
    }

    .se_000111 .container-fluid {
        padding: 0 15px !important;
    }

    .feat__section .container-fluid {
        padding: 27px 15px !important;
    }

    .center_heading_009 h2 {
        color: rgba(29, 83, 92, 1);
        text-align: center;
        text-transform: uppercase;
        font-size: 30px !important;
        width: 100% !important;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 60px;
        padding-top: 1px;
        margin-top: 20px;
        text-transform: capitalize;
        font-family: ppneuemontreal-medium !important;
        letter-spacing: 3px;
    }

    .section-title {
        font-size: 25px !important;
        letter-spacing: 2px;
        font-weight: 400;
        color: #204c52;
        margin-bottom: -2px !important;
        margin-top: -17px;
        margin-top: 20px;
        text-transform: capitalize;
        font-family: ppneuemontreal-medium !important;
        letter-spacing: 2px;
    }

    .footer-widget .row.gutters-10 {
        flex-direction: column;
    }

    .footer-widget .gutters-10>[class*="col-"] {
        width: 100%;
        max-width: 100%;
    }

    section.py-3.text-light.footer-widget.border-bottom button.btn.btn-primary.rounded-0.w-100 {
        background: rgba(223, 223, 223, 1);
        border-color: rgba(223, 223, 223, 1);
        color: #000;
        width: 145px !important;
        margin-top: 10px;
        margin-left: auto;
    }

    section.py-lg-3.text-light.footer-widget {
        padding: 0 0 !important;
    }

    .listingbg_000 div#products-row {
        border: none !important;
        padding: 0px;
        flex-flow: column;
    }

    .listingbg_000 .col.border-right.border-bottom.has-transition.hov-shadow-out.z-1 {
        padding: 9px;
        border: none !important;
        box-shadow: none !important;
        width: 100% !important;
        max-width: 100%;
    }

    .product_00999 img.w-100.has-transition {
        width: 100% !important;
        height: 200px !important;
        object-fit: contain !important;
        margin-left: auto;
        margin-right: auto;
        margin-top: 6px;
        margin-bottom: 0;
    }

    .product_00999 .position-relative {
        height: 265px !important;
    }

    .sdfs_000 .carousel-box img {
        cursor: inherit;
        height: auto !important;
        width: 100%;
    }

    .product-details-page .row.no-gutters .col-sm-6 {
        width: 50%;
    }

    .product-details-page .row.no-gutters.align-items-center.aiz-plus-minus.mr-3.s__border__00099 {
        margin-top: 31px;
        flex-direction: row;
    }

    .d-flex.wishlistttt {
        margin-left: 0 !important;
        position: relative;
        top: -60px;
    }

    .d-flex.wishlistttt a.mr-3.fs-13.text-dark.opacity-60.has-transitiuon.hov-opacity-100 {
        width: 20px;
        background: #fff;
        opacity: 1 !important;
        margin-right: 0 !important;
        border: 2px solid #1d535c;
        padding: 9px;
        width: 50px;
        text-align: center;
        font-size: 18px !important;
        border-radius: 12px;
        height: 44px;
        padding: 0px;
        line-height: 40px;
    }

    .s__list__09s {
        width: 100% !important;
    }

    .section_about-hero {
        padding-top: 3rem !important;
    }

    .section_about-hero .padding-global {
        padding-left: 0 !important;
    }

    .font__099800044 {
        font-family: ppneuemontreal-medium !important;
        font-size: 44px !important;
        font-weight: 500;
        line-height: 46px !important;
    }

    .section_about-full-image {
        height: max-content !important;
    }

    .heading-style-h2-alt {
        font-family: ppneuemontreal-medium !important;
        font-size: 40px !important;
        font-weight: 500;
    }

    .about-global_text-wrapper {
        z-index: 9;
        position: relative;
        top: 0 !important;
    }

    .section_about-global {
        padding-top: 3rem !important;
        padding-bottom: 6rem;
    }

    .img_00logo img {
        width: 130% !important;
        max-width: 130% !important;
        margin-top: 0 !important;
        opacity: 0.3;
        position: relative;
        left: 63px;
        top: -41px;
    }

    .about-global_text {
        max-width: 100%;
        font-size: 15px !important;
    }

    .section_home-v1-hero-sticky-track {
        display: block !important;
    }

    .header-bar {
        display: none !important;
    }

    /* .home-v1-hero_bg-grid{
    display: none !important;
} */
    .home-v1-hero_bg-grid {
        z-index: 1;
        grid-template-rows: auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        display: flex;
        position: relative !important;
        inset: unset;
        overflow: clip;
    }

    .home-v1-hero-alt_content-wrap {
        flex-flow: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        height: auto !important;
        position: relative !important;
        inset: 0%;
        overflow: clip;
        margin-top: -400px;
    }

    .home-slider {
        margin-top: 0 !important;
    }

    .home-v1-hero-alt_heading {
        font-size: 1.5rem !important;
    }

    .home-v1-hero-alt_text-line {
        font-size: 18px !important;
        line-height: 23px !important;
    }

    .section_home-v1-hero-sticky {
        width: 100%;
        height: auto !important;
        position: sticky;
        top: 0;
        overflow: clip;
    }

    .section_home-v1-hero-sticky-track {
        margin-top: 0 !important;
    }

    .gallery-item img {
        width: 100%;
        height: 230px !important;
        object-fit: cover;
        display: block;
        border: 23px solid #fff;
        min-height: auto !important;
    }

    .green_text-rg {
        font-size: 15px !important;
    }

    p.subscribe__0098889 {
        margin-bottom: 0px;
        text-align: center;
        border: none;
        box-shadow: none !important;
        padding: 6px;
        background: #1d535c;
        color: #fff;
        width: 100% !important;
        margin-left: auto;
        margin-right: auto;
        border-radius: 0px 0px 10px 10px;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size: 8px !important;
        font-family: 'SilkaMono';
    }

    section.mb-2.mb-md-3.mt-2.mt-md-3.s__0001categoriess .container-fluid {
        padding: 0 15px !important;
    }

    #section_featured .product_00999 img.w-100.has-transition {
        width: 100% !important;
        height: 200px !important;
        object-fit: contain !important;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
    }

    #section_newest .product_00999 img.w-100.has-transition {
        width: 100% !important;
        height: 200px !important;
        object-fit: contain !important;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
    }

    .swiper-slide.project-card.swiper-slide-visible.swiper-slide-active img {
        height: 300px !important;
        margin-top: 0px;
    }

    .project-card img {
        width: 100%;
        height: 300px !important;
        object-fit: cover;
        display: block;
    }

    h3.main__heading {
        margin-top: 0px;
        text-transform: capitalize;
        font-family: ppneuemontreal-medium !important;
        letter-spacing: 2px;
        text-align: left;
        padding-bottom: 47px;
        color: #204c52;
        font-size: 30px !important;
    }

    .related-posts ul {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }

    .themoobillllesss {
        display: block;
    }

    .theseskttooppsss {
        display: none !important;
    }

    .themoobillllesss .intro-content {
        opacity: 1;
        padding-top: 0 !important;
    }

    .about_heading-wrapper.bottommmm {
        height: auto;
        overflow: visible !important;
        display: block;
        margin-top: 0 !important;
        background: #fff;
        position: relative;
        top: 81px;
    }

    .logo__0099.themobbileesss {
        display: block;
    }

    .se_000111 h3.fs-16.fs-md-20.fw-700.mb-2.mb-sm-0 {
        /* color: red; */
        font-size: 25px !important;
    }

    .custom-card .img-wrap {
        height: 200px !important;
        overflow: hidden;
        width: 100%;
        max-width: 100%;
    }

    section.py-3.text-light.footer-widget.border-bottom {
        padding: 0 15px !important;
    }

  .logo-center .logo-img {
    height: 52px !important;
    object-fit: contain;
    margin-right: -8px;
}
    
    

    header.sticky-top.z-1020.middle-background-color-visibility.stikcy-header-visibility {
        z-index: unset !important;
    }

    .position-relative.logo-bar-area.border-bottom.border-md-nonea.z-1025 {
        transition: all 0.3s ease;
        z-index: unset !important;
    }

    .sidebar-xl .collapse-sidebar {
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        position: fixed;
        width: 400px;
        max-width: 320px;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 99999999 !important;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        /* overflow-y: auto; */
    }
body header.sticky-top.z-1020.middle-background-color-visibility.stikcy-header-visibility {
    z-index: 99!important;
}

    .home-v1-hero_left-content {
        padding-top: 3rem !important;
    }

    .home-v1-hero_header-wrap {
        padding-left: 0 !important;
    }

    .home-v1-hero_heading-line h1.hero_heading.hh01 {
        font-size: 24px !important;
        font-size: 26px;
        font-weight: 700;
        color: #2b4a4c;
        margin-bottom: 15px;
        text-transform: uppercase;
        /* margin-top: 20px; */
        text-transform: capitalize;
        font-family: ppneuemontreal-medium !important;
        letter-spacing: 2px;
        padding-bottom: 0px;
        white-space: break-spaces;
    }

    .container-large {
        width: 100%;
        max-width: 20rem !important;
        margin-left: auto;
        margin-right: auto;
    }

    p.hero_heading.hh04 {
        font-size: 15px;
        width: 62%;
        font-family: 'SilkaMono';
        padding-top: 13px;
        line-height: 19px;
        letter-spacing: 0px;
        font-size: 17px;
        font-weight: 500;
        line-height: 1.5;
        color: #355b5d;
        width: 100% !important;
        text-transform: uppercase;
    }

    .home-v1-hero_header-subcontent {
        width: 100%;
        max-width: 26rem;
        overflow: clip;
        margin-top: 0 !important;
        /* margin-bottom: -61px; */
        background: transparent !important;
    }

    .img_009_009 {
        position: relative;
        width: 100%;
        height: auto !important;
        overflow: hidden;
    }

    .home-v1-hero_header-content-wrap .home-v1-hero_header-subcontent {
        width: 100%;
        max-width: 100% !important;
        overflow: clip;
        position: relative;
        /* display: flex; */
        /* align-items: flex-start; */
    }

    .banner-overlay {
        position: relative !important;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 70px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        z-index: 2;
        /* background: linear-gradient(
        rgba(0, 0, 0, 0.65),
        rgba(0, 0, 0, 0)
    ); */
        background: linear-gradient(180deg, #1d535c 0%, rgba(61, 175, 194, 0) 78%) !important;
    }

    .explore-btn {
        width: 100% !important;
    }

    .flex__div_00 {
        margin-top: 0 !important;
        margin-bottom: 20px !important;
    }

    .section_home-v1-hero-sticky-track {
        height: auto !important;
    }

    .home-v1-hero_component {
        height: 100%;
        display: flex;
        overflow: clip;
    }

    .home-v1-hero-alt_content-wrap .home-slider {
        height: auto;
        width: 100%;
        overflow: hidden;
        position: relative !important;
        top: 0;
        z-index: 9;
        transition: position 0.01s ease;
    }

    body section.py-3.text-light.footer-widget.border-bottom button.btn.btn-primary.rounded-0.w-100 {
        background: rgba(223, 223, 223, 1);
        border-color: rgba(223, 223, 223, 1);
        color: #000;
        width: 100% !important;
    }

    .home-v1-hero_component {
        height: 400px !important;
        display: flex;
        overflow: clip;
        margin-top: -170px !important;
        position: relative;
        z-index: 9;
    }

    .home-v1-hero-alt_content {
        margin-top: 0 !important;
        padding-bottom: 20px;
    }

    section.py-lg-3.text-light.footer-widget .container-fluid {
        display: block !important;
    }

    section.py-lg-3.text-light.footer-widget .col-md-2 {
        width: 50%;
    }

    section.py-lg-3.text-light.footer-widget .col-md-4 {
        width: 50%;
        padding: 0;
    }

    .cart_00011144 {
        list-style: none !important;
    }

    section.py-lg-3.text-light.footer-widget .text-center.text-sm-left.mt-4 {
        text-align: left !important;
    }

    .themobillesmenus a {
        font-size: 13px;
        font-weight: 600;
        text-decoration: none;
        color: rgb(29 83 92) !important;
        text-transform: uppercase;
        text-shadow: none !important;
        letter-spacing: 1px;
        font-family: SilkaMono;
    }

    .product_00999 .absolute.top-0.left-0.mt-3.ml-3.z-10 {
        position: relative !important;
        margin: 0px !important;
        padding: 10px 0;
        text-align: center;
    }

    .se_000111 .product_00999 .absolute.top-0.right-0.mt-3.mr-3.z-10 {
        float: unset !important;
        position: relative !important;
        top: 0px !important;
        right: 0px !important;
        /* border: 1px solid #000; */
        /* width: auto!important; */
        /* padding: 0px 0px!important; */
        margin: 0 !important;
        text-align: center;
    }

    .se_000111 .product_00999 .position-relative {
        height: auto !important;
    }

    .se_000111 .d-flex.mt-4 {
        flex-direction: column;
        justify-content: center;
    }

    .product_00999 .flex-fill.pr-2 {
        width: 90% !important;
        padding: 0 !important;
        margin-bottom: 10px;
        margin-left: auto;
        margin-right: auto;
    }

    .product_00999 .flex-fill.pl-2 {
        width: 90% !important;
        padding: 0 !important;
        margin-left: auto;
        margin-right: auto;
    }

 .home-projects-slider .swiper-slide-active img {
    width: 100%;
    height: 396px !important;
    object-fit: cover;
    display: block;
    margin-top: 50px;
}
    
header .position-relative.logo-bar-area.border-bottom.border-md-nonea.z-1025 {
    height: 68px;
    padding-top: 9px;
}
    
    video#loaderVideo {
    width: 202px!important;
    height: auto;
}
    .hero_heading.hh01 br {
    display: none;
}
    
.home-v1-hero_heading-line h1.hero_heading.hh01 {
    font-size: 23px !important;
    font-size: 26px;
    font-weight: 900!important;
    color: #2b4a4c;
    margin-bottom: 15px;
    text-transform: uppercase;
    /* margin-top: 20px; */
    text-transform: capitalize;
    font-family: ppneuemontreal-medium !important;
    letter-spacing: 2px;
    padding-bottom: 0px;
    white-space: break-spaces;
    line-height: 28px;
}
 .home-v1-hero_header-subcontent .s__hero_0090114401 {
    width: 100%!important;
    display: inline-block!important;
  
}
    

    
    .s__hero_0090114401 {
    padding-left: 0px;
    margin-top: 0px;
    display: flex!important;
}
    
  .home-v1-hero_text-content   .s__hero_0090114401 {
    padding-left: 0px;
    margin-top: -9px!important;
    display: flex!important;
}
    
.home-v1-hero_text-content  #countryList li.active {
    display: block !important;
    width: 100%;
    margin-top: -19px!important;
    position: relative!important;
    top: -16px;
    left: -11px;
}
    
    .home-v1-hero_left-content .banner-overlay {
    padding: 16px;
    padding-bottom: 90px;
    border-radius: 14px;
}
    
    
    .home-v1-hero_left-content .banner-overlay {
    padding: 18px;
}
    
    .home-v1-hero_header-subcontent h3 {
    font-size: 12px!important;
}
    
    .home-v1-hero_header-content-wrap .img_009_009 {
    position: relative;
    width: 100%;
    height: 259px!important;
    overflow: hidden;
    border-radius: 16px;
}
    
    .home-v1-hero-alt_content-wrap {
    display: none;
}
    
    .home-v1-hero_component {
    display: none!important;
}
    .container-large {
    width: 100%;
    max-width: 100%!important;
    margin-left: auto;
    margin-right: auto;
}
    section#matterSection {
    margin-top: -169px!important;
    /* background: red; */
    position: relative;
}
    
    .home-v1-hero_text-content #countryList li.active p {
    margin-bottom: 0px;
}
    
    .col-md-3.no__00onmobile_009 {
    display: none!important;
}
    
    .wrapper.sec__tion_0001 .box__inner h4 {
    text-transform: uppercase;
    font-size: 12px!important;
    font-family: SilkaMono;
}
    
 .wrapper.sec__tion_0001   .sec__tion_0001 .box {   
    width: 15%;
    height: 173px!important;
    display: flex;
    align-items: center;
    border-right: 1px solid #00000040;
}
    .c01140__priduct {
    padding: 0 9px!important;
}
    .c01140__priduct a.text-reset.hov-text-primary {
    font-size: 13px!important;
    margin-bottom: 0px!important;
    padding-bottom: 3px!important;
    margin-top: 10px!important;
    display: inline-block;
    font-family: ppneuemontreal-medium !important;
    letter-spacing: 0.6px;
}
    
    .product_00999 span.bg-emerald-600.text-white.text-xs.font-bold.px-4.py-2 {
    padding: 0px 0px!important;
    border: 1px solid #0000005e;
    border-radius: 0px!important;
    color: #000!important;
    padding: 4px 12px!important;
    font-size: 11px;
    font-family: SilkaMono;
    float: left;
    display: none;
}
    
    .product_00999 span.bg-gray-200.text-gray-700.text-xs.tracking-wider.font-bold.px-4.py-2 {
    padding-left: 8px!important;
    font-family: 'SilkaMono'!important;
    font-size: 14px;
    display: none;
}
    
    #section_featured .product_00999 img.w-100.has-transition {
    width: 100% !important;
    height: 146px !important;
    object-fit: contain !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}
    
    .product_00999 .flex-fill.pr-2 a.btn.btn-dark.d-block.text-white.fw-700.fs-16.py-4 {
    display: none!important;
}
    
    .se_000111 .px-3 {
    padding: 0px!important;
    margin: 3px;
    margin-bottom: 9px;
    /* padding-bottom: 26px!important; */
}
section.mb-2.mb-md-3.mt-2.mt-md-3.se_000111  .product_00999 button.btn.btn-white.border {
    padding: 4px 4px!important;
    width: 100%;
    font-size: 11px!important;
    font-family: SilkaMono;
}
    
    .se_000111 h3.fs-16.fs-md-20.fw-700.mb-2.mb-sm-0 {
    /* color: red; */
    font-size: 18px !important;
}
    
    p.side-textaaa {
    font-family: 'SilkaMono';
    letter-spacing: -1px!important;
    font-size: 13px;
    line-height: 19px;
}
    section#matterSectionvv {
    padding-left: 0px;
    padding-top: 36px;
}
    
    .center_heading_009 h2 {
    color: rgba(29, 83, 92, 1);
    text-align: center;
    text-transform: uppercase;
    font-size: 41px;
    width: 71%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 34px;
    padding-top: 1px;
    margin-top: 0px;
    text-transform: capitalize;
    font-family: ppneuemontreal-medium !important;
    letter-spacing: 3px;
    font-size: 20px!important;
}
    
    section.py-4.feat__section .col-md-4 {
    width: 50%;
    margin: 0px;
    padding: 5px;
}
    
   section.py-4.feat__section .card-footer-box {
    background: #1a1a1a;
    color: #fff;
    padding: 16px 8px!important;
    font-size: 13px;
    font-weight: 400;
    margin-top: 4px;
}
    
    section.py-4.feat__section .col-md-4.width__00114001144 {
    width: 100%!important;
}
    
    section.py-4.feat__section {
    margin: 0px!important;
    border-radius: 0px!important;
    padding: 17px!important;
}
    .center_heading_009 h2 {
    color: rgba(29, 83, 92, 1);
    text-align: center;
    text-transform: uppercase;
    font-size: 41px;
    width: 71%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
    padding-top: 1px;
    margin-top: -13px;
    text-transform: capitalize;
    font-family: ppneuemontreal-medium !important;
    letter-spacing: 3px;
}
    
    p.shop__all {
    text-align: center;
    margin-top: 23px;
    margin-bottom: 32px;
}
    
    p.shop__all a {
    background: rgba(23, 23, 23, 1);
    color: #fff!important;
    text-transform: uppercase;   
    padding: 6px 33px;
    border-radius: 6px;
    font-size: 13px;
    letter-spacing: 2px;
}
    .experience-section {
    background: #fff;
    padding-top: 16px!important;
}
    
    section.experience-section.py-5 p.mb-4 {
    font-size: 12px;
    font-family: 'SilkaMono';
    letter-spacing: 0px;
    line-height: 17px;
}
    .center_heading_009 h2 {
    color: rgba(29, 83, 92, 1);
    text-align: center;
    text-transform: uppercase;
    font-size: 41px;
    width: 71%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 27px;
    padding-top: 1p!important;;
    margin-top: 20px!important;
   
}
    
    section.experience-section.py-5 .custom-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    padding: 8px 12px;
    border: none;
    border-radius: 6px;
    font-size: 0.9rem;
    text-transform: uppercase;
    width: 100%;
    max-width: 183px;
    min-height: 39px;
    transition: all 0.3s ease;
    display: inline-block;
    overflow: hidden;
    font-weight: normal;
}
    
    
    section#matterSectionvv {
    padding-left: 0px!important;
    padding-top: 41px!important;
}
    
    section.experience-section.py-5 .custom-btn {
   
    padding: 2px 11px!important;
  
    min-height: 38px!important;
   
}
    
    div#section_newest .slick-slide {
    padding: 3px!important;
}
   #section_home_categories .home-projects-slider .swiper-slide-active img {
    width: 100%;
    height: 270px !important;
    object-fit: cover;
    display: block;
}
    
    .about-team_image {
    min-height: 18rem;
}
    
    #section_newest section.mb-2.mb-md-3.mt-2.mt-md-3.se_000111 .container-fluid {
    padding-left: 7px!important;
}
    
    .blog__123301110 .card.mb-4.overflow-hidden {
    border-right: 1px solid #00000026 !important;
    padding-right: 0px!important;
    background: transparent;
}
    
    .blog.card-columns.blog__123301110 .card.mb-4 {
    width: 50%;
    float: left;
    padding: 15px!important;
}
    
    .all__categories__00980011__list .col-md-3 {
    width: 50%;
    margin: 0px!important;
    padding: 6px;
}
    
       .all__categories__00980011__list .col-md-3  .text-reset.fs-16.fs-md-20.fw-700.hov-text-primary {
    margin-top: -48px;
    font-size: 13px!important;
}

.mb-4.bg-white.rounded-0.border.product__listing_009_00_0 {
    background: transparent;
    height: 255px;
}
    
        .all__categories__00980011__list  .mb-4.bg-white.rounded-0.border.product__listing_009_00_0.s01100101__0099 a.text-dark.p-4.d-flex.align-items-center {
    padding: 9px!important;
    width: 100%;
}
    
       .all__categories__00980011__list    .mb-4.bg-white.rounded-0.border.product__listing_009_00_0 {
    background: transparent!important;
    height: 255px;
    border: none!important;
}
span.s_0001s01s01 {
    position: relative;
    top: 18px!important;
    left: 9px!important;
}
    .r_009_0998888 svg.view-svg {
    border: 1px solid #00000087;
    border-radius: 30px;
    float: right;
    margin-top: 11px;
    width: 23px!important;
    height: 23px!important;
    padding: 3px!important;
    position: relative;
    left: -11px;
    top: 5px;
}
    
    .col-lg-6.p-4.p-lg-5.d-flex.flex-column.justify-content-center.border.right-content {
    width: 100%!important;
    max-width: 90%!important;
    border: none!important;
}
    
    footer.pt-3.pb-7.pb-xl-3.bg-black.text-soft-light.dd__00d9_0 {
    padding-bottom: 47px!important;
}
    
      footer  ul.list-inline.social.colored.mb-4 {
    margin-bottom: 0px!important;
    text-align: center;
}
    section.py-lg-3.text-light.footer-widget .col-md-2 {
    width: 138px;
}
    
    
    .sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
    
    #category-menu-bar .submenus__01101 {
    /* display: none; */
    position: relative!important;
    margin-left: -15px!important;
    top: 0px!important;
  
    margin-top: 15px!important;
    margin-bottom: 15px!important;
}
    .aiz-top-menu-sidebar.collapse-sidebar-wrap.sidebar-xl.sidebar-left.d-lg-none.z-1035.active .collapse-sidebar.c-scrollbar-light.text-left {
    background: #fff!important;
}
    
    .submenu_0988 {
    position: relative!important;
    background: #fff;
    top: 0px!important;
    padding: 16px 15px;
    box-shadow: none;
    border-radius: 0px;
    margin-left: -16px!important;
    margin-top: 13px!important;
    margin-bottom: 23px!important;
}
    
    .submenu_0988.wodth_2334 li {
    border: 1px solid #0000002b!important;
    padding: 11px 12px!important;
    margin-bottom: 0px!important;
    width: 88%!important;
    line-height: 17px!important;
    margin-left: 16px!important;
}
    
    .submenu_0988.wodth_2334 {
    box-shadow: none!important;
}
    
    .collapse-sidebar.c-scrollbar-light.text-left i#category-menu-bar-icon {
    float: right!important;
    margin-right: 17px!important;
}
    
    li#category-menu-bar {
    margin-bottom: -27px!important;
}
    
    li.themobillesmenus {
    margin-bottom: 17px!important;
    margin-top: 25px!important;
}
    
 .aiz-top-menu-sidebar.collapse-sidebar-wrap.sidebar-xl.sidebar-left.d-lg-none.z-1035.active button.btn.btn-sm.p-4.hide-top-menu-bar {
    float: right;
    margin-top: -8px;
}
    
    ul.breadcrumb.bg-transparent.p-0.justify-content-center.justify-content-lg-start.s0011s0011s01 {

    justify-content: left!important;
}
    
    .con_11441 {
    padding-left: 19px!important;
    width: 93%!important;
    display: flex;
    height: 100%;
    margin-top: -39px!important;
}
    
    .s01101__08999 p {
    font-size: 15px!important;
    line-height: 21px!important;
    letter-spacing: 0.4px!important;
}
    
    .s01101__08999 h3 {
    font-size: 29px!important;
    margin-top: 22px!important;
}
    ul.breadcrumb.bg-transparent.p-0.justify-content-center.justify-content-lg-start.s0011s0011s01 {
    padding-left: 20px!important;
    margin-top: 22px!important;
    margin-bottom: -24px!important;
    justify-content: left!important;
}
    .aiz-top-menu-sidebar.collapse-sidebar-wrap.sidebar-xl.sidebar-left.d-lg-none.z-1035.active span.d-flex.align-items-center.nav-user-info.pl-4 {
    margin-top: 12px;
}
    
  .banner_01110   ul.breadcrumb.bg-transparent.p-0.justify-content-center.justify-content-lg-start.s0011s0011s01 {
    padding-left: 20px!important;
   
}
    h3.shop00114144 {
    font-family: ppneuemontreal-medium !important;
    letter-spacing: 2px;
    padding-bottom: 0px!important;
    font-weight: 600!important;
    font-size: 22px!important;!important;
    padding-bottom: 0px!important;
}
    
    .col-xl-12.padddig_width_00 .row .col-md-3.col-sm-6 {
    width: 50%!important;
    padding: 5px!important;
}
    
    .productimg.overflow-hidden.p-1.border.mr-3 {
    width: 100%;
    overflow: hidden;
    height: 260px!important;
    border: none!important;
    object-fit: cover!important;
    margin-bottom: 11px;
    background: #f3f3f3;
    padding: 0px!important;
    padding: 20px!important;
    border-radius: 16px;
}
    
    .product__listing_009_00_0 img.img-fit.h-100 {
    width: 100%;
    text-align: center;
    object-fit: cover;
    width: 100%!important;
    max-width: 100%!important;
    justify-content: center;
    display: flex;
    height: 110px!important;
    max-height: 100px!important;
    min-height: 196px!important;
}
    section.mb-5.pb-3.categoric_0008888 {
    padding: 18px;
}
    .mb-4.bg-white.rounded-0.border.product__listing_009_00_0 {
    background: transparent;
    height: 374px;
}
    
    section.mb-5.pb-3.categoric_0008888 button.btn.btn-soft-primary.filter-sidebar-thumb {
    display: none;
}
    
    .banner_01110 .showin_011011.about-team_image-wrapper {
    display: none;
}
    section.mb-1.listingbg_000 .container-fluid.sm-px-0.pt-1 {
    padding: 9px;
}
.text-left.mb-3.d__d001011111 h1.fs-18.fs-md-20.fw-700.text-dark.line-height_0_7.h_fonyttev {
    font-size: 29px!important;
}
    .listingbg_000 div#products-row {
    border: none !important;
    padding: 0px;
    flex-flow: wrap;
}
    
    .flex-fill.pr-2.disp__00110099 {
    display: none;
}
    div#products-row  .product_00999 img.w-100.has-transition {
    width: 100%!important;
    height: auto!important;
    object-fit: fill!important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 9px;
    margin-bottom: auto;
}
    
    .product_00999 .d-flex.mt-4 {
    margin-top: 0px!important;
    margin-bottom: -15px;
}
    .product_00999 button.btn.btn-white.border {
    padding: 6px 1px!important;
    width: 100%!important;
    font-size: 12px!important;
    font-family: SilkaMono;
}
    span.bg-red-600.text-white.text-xs.font-bold.px-4.py-2.out__ofstokkkk {
    display: none;
}
    
   .product_00999 .absolute.top-0.left-0.mt-3.ml-3.z-10 {
    position: relative !important;
    margin: 0px !important;
    padding: 10px 0;
    display: none;
    text-align: center;
}
    .product_00999 button.btn.btn-white.border {
    padding: 5px 4px!important;
    width: 100%;
    font-size: 12px!important;
    font-family: SilkaMono;
    border-radius: 6px!important;
}
    
    .filters_44441 {
    display: none;
}
    
    .se__00001141744477 button.btn {
    width: 136px;
    border: 1px solid #000;
    border-radius: 78px;
    font-size: 12px;
}
    .col-6.col-lg-auto.mb-3.w-lg-200px.d-flex.align-items-center.gap-2.d001d__s001 {
    margin-right: 0px!important;
    float: right!important;
    /* position: absolute; */
    margin-left: 23px!important;
    position: relative;
    left: 14px!important;
}
    
.se__00001141744477 button.btn {
    width: 136px!important;
    border: 1px solid #00000047;
    border-radius: 4px;
    font-size: 12px;
    height: 33px;
    margin-top: 50px;
    margin-left: -99px;
    position: relative;
    top: 35px;
}
    
    div#search_product_count {
    position: relative!important;
    top: -6px!important;
}
    
    h3.filter_0099 {
    display: none;
}
    
    .se__00001141744477 button.btn {
    width: 136px!important;
    border: 1px solid #00000047;
    border-radius: 4px;
    font-size: 12px;
    height: 36px;
    margin-top: 50px;
    margin-left: -99px;
    position: relative;
    top: 37px;
    padding: 0px 5px!important;
}
    
    .collapse-sidebar-wrap.active .collapse-sidebar {
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    background-color: #fff;
    border-radius: 30px 0px 0px 30px;
}
    
    div#treeview_container {
    padding: 32px 14px!important;
}
    
    .d-flex.d-xl-none.justify-content-between.align-items-center.pl-3.border-bottom {
    padding-left: 33px!important;
    font-size: 28px!important;
}
    
    .col-6.col-lg-auto.mb-3.w-lg-200px.d-flex.align-items-center.gap-2.d001d__s001 {
    margin-right: 0px!important;
    float: right;
    /* position: absolute; */
    margin-left: -8px!important;
    position: relative;
    left: 14px!important;
}
    .aiz-top-menu-sidebar.collapse-sidebar-wrap.sidebar-xl.sidebar-left.d-lg-none.z-1035.active .collapse-sidebar.c-scrollbar-light.text-left {
    border-radius: 0px 0px 0px 0px!important;
}
    
    li.cart_00011144 {
    margin-right: 18px!important;
    margin-top: 4px;
}
    section.py-4.feat__section.notinmobile_00999099 {
    display: none;
}
    
    .related__product__009 .p-4.pb-2 {
    padding: 9px!important;
}
    
    .related__product__009 a.text-reset.hov-text-primary {
    font-size: 13px;
    line-height: 4px!important;
}
    
    .related__product__009 h2.fs-18.fw-400.text-dark.mb-1.lh-1-3 {
    line-height: 15px!important;
}
    
       .related__product__009 span.bg-success.text-white.text-xs.fw-700.px-4.py-2 {
    display: none;
}
    
    .related__product__009   span.bg-danger.text-white.text-xs.fw-700.px-4.py-2 {
    display: none;
}
    
    .flex-fill.pr-1.notinmobile__vieww {
    display: none;
}
    
   .related__product__009   .p-4.pt-3.text-center {
    padding: 0px 7px!important;
}
    
    .related__product__009 .product_00999 img.w-100.has-transition {
    width: 100%!important;
    margin-top: -9px;
    filter: grayscale(0%)!important;
}
    
    .related__product__009 .d-flex.mt-3 {
    margin-top: -7px!important;
    padding-bottom: 16px!important;
}
    
    span.s0110010101101 {
    float: left;
    width: 100%;
    font-size: 23px;
}
    
    .related__product__009 button.slick-next.slick-arrow {
    margin-top: -37px;
}
    
    .related__product__009 button.slick-prev.slick-arrow {
    margin-top: -37px;
}
    
    .related__product__009 button.btn.btn-secondary.d-block.fw-700.fs-14.py-3 {
    width: 100%;
    padding: 9px 0px!important;
    font-family: 'SilkaMono';
    font-weight: normal!important;
}
    
    section.related__product__009 {
    margin-top: -58px;
}
    
    .related__product__009 button.btn.btn-secondary.d-block.fw-700.fs-14.py-3 {
    width: 100%;
    padding: 7px 0px!important;
    border-radius: 7px!important;
    font-size: 13px!important;
}
    
    .product__details_009s.sticky-top {
    top: 102px;
    z-index: 9!important;
}
    
    .wd-show-product-gallery-wrap {
    position: absolute;
    bottom: 40px;   
    left: 10px;
    z-index: 9!important;
}
    
    .related__product__009 .product_00999 img.w-100.has-transition {
    width: 100%!important;
    margin-top: -16px!important;
    filter: grayscale(0%)!important;
}
    
ul.slick-dots {
    display: flex;
    column-gap: 8px;
    justify-content: center;
    margin-top: 15px;
}
.slick-dots li button {
    padding: 4px;
    width: 3px;
    height: 2px;
    border-radius: 44px;
    display: inline-block;
    text-decoration: none;
    font-size: 0px;
}
    
    .slick-dots li {
    list-style: none;
}
    ul.slick-dots {
    display: flex;
    column-gap: 8px;
    justify-content: center;
    margin-top: 15px;
}
.aiz-top-menu-sidebar.collapse-sidebar-wrap.sidebar-xl.sidebar-left.d-lg-none.z-1035.active .collapse-sidebar.c-scrollbar-light.text-left li.mr-0 {
    display: none;
}
    
    .row.row__0001144144 {
    display: inline-block;
    width: 100%;
}
    
    .row__0001144144 span.fs-14.text-dark.fw-500.ml-2.col {
    float: left;
    width: 100%;
    padding-left: 6px;
    margin-top: 12px;
    margin-bottom: 19px;
}
    
    form#checkout-form span.ml-2.fs-19.fw-700 {
    font-size: 13px!important;
    
}
    button#submitOrderBtn {
    background: #292933;
    border-color: #292933;
    border-radius: 6px!important;
    padding: 7px 9px!important;
    width: 165px;
    margin-left: -19px;
}
    
    .card.rounded-0.border.shadow-none {
    margin-bottom: 9px!important;
}
    
    .aiz-top-menu-sidebar.collapse-sidebar-wrap.sidebar-xl.sidebar-left.d-lg-none.z-1035.active .collapse-sidebar.c-scrollbar-light.text-left hr {
    display: none;
}
    
    section.serviceshero.banner__hero112 .col-md-6.offset-6 {
    margin-left: 0px;
    padding: 0px;
}
    
    section.serviceshero.banner__hero112 .showing__left__009 {
    margin: 0px;
}
    .all___con_009900014 h3 {
    color: #fff!important;
    font-size: 25px;
    letter-spacing: 1px;
    line-height: 27px;
}
    
    .all___con_009900014 p {
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 0.3px;
}
    
    section.serviceshero.bring__0022 .col-md-6.offset-6 {
    margin-left: 0px!important;
    padding: 0px!important;
}
    
    .all___con_009900014 h3 {
    color: #fff!important;
    font-size: 22px!important;
    letter-spacing: 1px;
    line-height: 25px!important;
}
    
    .all___con_009900014 p {
    font-size: 13px!important;
    line-height: 18px!important;
    letter-spacing: 0.3px!important;
}
    

    .about-brand_overview-component {
    justify-content: space-between;
    max-width: 100%!important;
    padding-left: 0px!important;
    display: flex;
}
  
    .about-brand-overview_track02, .about-brand-overview_track1 {
    width: 10.5rem!important;
}
    .about-brand_overview-image {
    object-fit: cover!important;
    max-width: 100%!important;
    height: 162px!important;
}
    
span.over__lapp {
    background: #eee;
    padding: 6px 10px!important;
    position: relative;
    z-index: 99;
    /* height: 13px; */
    display: inline-block;
    top: -26px;
    left: 0px;
    line-height: 14px;
    letter-spacing: 0px!important;
    font-size: 10px;
}
    
    .s__0001141100011 {
    font-family: ppneuemontreal-medium !important;
    font-size: 18px;
    font-weight: 600;
    text-align: center!important;
    color: #fff;
    letter-spacing: 1px;
}
    
    span.over__lapp {
    background: #eee;
    padding: 9px 27px!important;
    position: relative;
    z-index: 99;
    /* height: 13px; */
    display: inline-block;
    top: -26px!important;
    left: 0px!important;
    font-size: 10px!important;
    line-height: 16px!important;
}
    
    .thelinnesss p {
    color: #ffffffba;
    padding-top: 26px;
    font-family: Sohne, Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    padding-bottom: 25px;
    line-height: 18px;
    width: 100%;
}
    
    .about-brand-overview_content-wrap {
    grid-row-gap: 0rem!important;
    flex-flow: nowrap!important;
    display: flex!important;
}
    
    .about-brand-overview_content {
    justify-content: center;
    /* align-items: flex-start; */
    width: 34%;
    display: inline-block;
    border: 1px solid #000;
    padding: 11px;
}
    
    .s__0001141100011 {
    font-family: ppneuemontreal-medium !important;
    font-size: 18px !important;
    font-weight: 600;
    text-align: center!important;
    color: #fff;
    letter-spacing: 1px;
}
    .thelinnesss p {
    width: 100%!important;
}
    
    .thestafdescss {
    height: auto;
   
}
    
    .about-team_component {
    grid-row-gap: 0px!important;
    flex-flow: column;
    max-width: 100%!important;!important;
    padding-top: 5px!important;
    padding-left: 0px!important;!important;
    padding-right: 0px!important;
    display: flex;
}
    
    h2.g__00001144 {
    font-size: 16px!important;
    padding-bottom: 13px!important;
    font-family: ppneuemontreal-medium!important;
    letter-spacing: 1px!important;
}
    
    p.s001101100111 {
    color: #444;
    font-size: 12px!important;
    display: inline;
    line-height: 8px!important;
    /* text-align: center; */
}
    
    .about-team_team-component.backone0011.sticky-top {
    top: 86px;
}
    
    .about-team_image-wrapper.team-01 {
    border-radius: 23px;
    width: 100%!important;
    height: 312px!important;
}
    .about-team_content-wrapper div {
    color: rgba(29, 83, 92, 1);
    display: inline;
}
    .about-team_content {
    max-width: 100%;
    display: inline-block!important;
    width: 100%!important;
}
    
    .section_about-team .about-team_image-wrapper.team-01 {
    border-radius: 23px;
    width: 100%!important;
    height: 333px!important;
}
    section.py-4.feat__section .col-md-8.offset-2 {
    margin-left: 0px;
}
    
    h3.you__00999 {
    font-size: 29px!important;
    padding-bottom: 16px!important;
    width: 100%!important;
    line-height: 31px!important;
    font-weight: 900!important;
    font-family: ppneuemontreal-medium !important;
    color: #1d535c;
    text-transform: capitalize;
    letter-spacing: 1px;
}
    
    .main__searices .col-md-12 {
    padding: 0px;
}
    
    .services_000110list {
    margin-bottom: 14px;
    padding: 17px;
}
    
    section#matterSectionvv {
    padding-left: 0px!important;
    padding-top: 0px!important;
}
    
    .serviceshero .col-md-6.offset-6 {
    margin-left: 0px;
    width: 100%;
    padding: 0px;
}
    
    .showing__left__009 {
    background: #fff;
    color: #000;
    padding: 11px!important;
    margin: 28px!important;
    border-radius: 14px!important;
    box-shadow: 0px 0px 3px 2px #00000033;
    background: rgb(255 255 255 / 0%);
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
    color: #fff!important;
}
    
    .showing__left__009 p {
    font-size: 14px!important;
    line-height: 20px!important;
    color: #fff!important;
}
    
.read__mobgf {
    background: rgba(222, 222, 222, 1);
    height: 81%;
    margin-top: 65px;
    align-items: end;
    display: flex;
    justify-content: space-between;
    padding: 20px 29px;  
    height: 327px;
}
    

    
    .px-sm-3.desktop__vieww__099 {  
    display: none;
}
    
#section_newest h3.fs-16.fs-md-20.fw-700.mb-2.mb-sm-0 span {
    font-size: 16px;
    font-weight: 500;
}
    span.s0110010101101 {
    float: left;
    width: 100%;
    font-weight: 500;
    font-size: 16px;
}
    
    .all__categories__00980011__list    .mb-4.bg-white.rounded-0.border.product__listing_009_00_0 {
    background: transparent!important;
    height: 255px;
    border: none!important;
    margin-top: 42px!important;
}
}  



